
/* Class = "NSWindow"; title = "Pievienotā attēla izmērs"; ObjectID = "5"; */
"5.title" = "Pievienotā attēla izmērs";

/* Class = "NSButton"; ibShadowedToolTip = "Ievieto attēlu tekstā, ignorējot izmaiņas platuma un garuma vērtību laukos."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Ievieto attēlu tekstā, ignorējot izmaiņas platuma un garuma vērtību laukos.";

/* Class = "NSButton"; ibShadowedToolTip = "Ievieto attēlu tekstā, mainot tā izmērus atbilstoši platuma un garuma vērtībām."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Ievieto attēlu tekstā, mainot tā izmērus atbilstoši platuma un garuma vērtībām.";

/* Class = "NSButton"; ibShadowedToolTip = "Ieslēgt/izslēgt proporcionālo aizsardzību."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Ieslēgt/izslēgt proporcionālo aizsardzību.";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "42"; */
"42.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "43"; */
"43.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Garums:"; ObjectID = "44"; */
"44.title" = "Garums:";

/* Class = "NSTextFieldCell"; title = "Platums:"; ObjectID = "46"; */
"46.title" = "Platums:";

/* Class = "NSTextField"; ibShadowedToolTip = "Pievienotā attēla pašreizējais platums."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Pievienotā attēla pašreizējais platums.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Pievienotā attēla pašriezējais garums."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Pievienotā attēla pašriezējais garums.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "55"; */
"55.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "BHz-8d-hZu"; */
"BHz-8d-hZu.title" = "0%";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired horizontal width percentage here."; ObjectID = "Mr4-uo-p4e"; */
"Mr4-uo-p4e.ibShadowedToolTip" = "Ievadiet vēlamo procentuālo platuma vērtibu šeit.";

/* Class = "NSButton"; ibShadowedToolTip = "Fit image height into frame height."; ObjectID = "dmi-lM-5hP"; */
"dmi-lM-5hP.ibShadowedToolTip" = "Ietilpināt attēla garumu rāmja garumā.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired vertical width percentage here."; ObjectID = "ned-Fm-ckq"; */
"ned-Fm-ckq.ibShadowedToolTip" = "Ievadiet vēlamo procentuālo garuma vērtibu šeit.";

/* Class = "NSButton"; ibShadowedToolTip = "Fit image width into frame width."; ObjectID = "vyz-s8-ZzD"; */
"vyz-s8-ZzD.ibShadowedToolTip" = "Ietilpināt attēla platumu rāmja garumā.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "xgi-jW-RD2"; */
"xgi-jW-RD2.title" = "0%";
